DAZ Studio 4.9 Pro, General Release, Now Available!

1356720

Comments

  • Dark-ElfDark-Elf Posts: 855

    Mine won't connect to my store as it keeps telling me that the totally valid info I've been putting in for YEARS is not correct crying

  • ProPose said:

    Just a heads up.... if you download the 4.9 release via DIM, your downloaded version of 4.8 will be overwritten, in other words, it will disappear.  So make a backup of your 4.8 versions before you download 4.9 if you want to roll back to that version. 

    No, NOT just overwritten, I went to just DOWNLOAD DS 4.9 to have it on my computer and it INSTALLED itself, overwriting my DS 4.8 install (even though DS 4.8 was running) and hosed my DS 4.8 installation.  I DO NOT HAVE DIM set to install ANYTHING.

    This is inexcuseable.

  • RAMWolffRAMWolff Posts: 7,943

    Well I've still got DIM open as I'm downloading updates for other products right now....

  • RAMWolffRAMWolff Posts: 7,943
    bicc39 said:

    RamWolf the day I installed 4.9 this was the first message I received.

    After that neither program worked correctly.

    Just restarted DS.  Got the same message....

  • bryanll1bryanll1 Posts: 135

    I downloaded and ran the beta version of 4.9, but I didn't like the results I got when rendering.  I went back to 4.8.

    bryanll1 said:

    I downloaded and ran the beta version of 4.9, but I didn't like the results I got when rendering.  I went back to 4.8.

    What results?

    Skin looks bad in 4.9.  I will post examples when I get the chance if you would like to see what I mean.

  • Mari-AnneMari-Anne Posts: 358
    edited January 2016

    So....with all the problems in the general release version 4.9 over-writing version 4.8 and apparently eliminating the ability to use 4.8 simultaneously with 4.9, what do I do if I want both version  to be functional?  Exactly what do I need to do when downloading/installing 4.9?  I understand I should not use DIM but how do I make sure I get the opportunity to direct the new version to a different location than the one used by 4.8?

     

    Post edited by Mari-Anne on
  • RAMWolffRAMWolff Posts: 7,943

    I think the only way you can have both is to keep the last beta of 4.9.  You can not have 4.8 General Release and the 4.9 General Release running on the same system.  BUT the 4.9 Release Candidate 2 should be close to what we got as the FINAL General Release so you should be fine using that for the time being...........

  • bicc39bicc39 Posts: 513

    Any bets on how far backed up support is?

  • BobvanBobvan Posts: 2,301

    So one looses their custom categories like this (see pic) I spent MONTHS working on that not cool...

    Untitled.jpg
    270 x 683 - 67K
  • Aiijuin GraphicsAiijuin Graphics Posts: 122
    edited January 2016

    I will have to take time out to read this on downtime.  Hopefully, I will be able to use 4.9 in order to download my content to my offline machine that NEVER hooks up to the internet.  (I have no antivirus program, which will bog down my CPU and rendering speeds - so it is a 'vanilla' machine' designed ONLY for rendering and not for internet capabilites and web-browsing). ----- On a side note: I have been using a laptop as a gateway in order to my download content through DIM, and then transfer it over on a slave drive and then install it on my mainframe, using the serial numbers when they apply.

    I have to get to work now, but I will be reading this tonight and pray that 'Cloud' is not going to be the new 'Skynet' neccesity of any computer program these days.  Can we just keep our mainframes off-the-grid, so-to-speak?

    Post edited by Aiijuin Graphics on
  • TheKDTheKD Posts: 886
    Bobvan said:

    So one looses their custom categories like this (see pic) I spent MONTHS working on that not cool...

    That is why I stick with manual install of everything! I tried with the smart content crap, and twice something corrupted or messed up leaving me to start alllllllll over. Forget that mess.... Download zip, unzip, organize once, zip for backup archive and forget it is way better to me. I also do other modifications when needed before archive, like replacing bad icons, and making tooltip icons for vendors that don't bother.

  • bicc39bicc39 Posts: 513

    It dawned on me that some of my posts and attitude here today are not the best.

    However.

    Been a member and customer of DAZ for many years. Have developed with their program and items a pipeline

    that works for me. To be frank I use the program and items in a pipeline that includes Maya, Zbrush, Keyshot, Vue.

    There "renderer" is not that big an issue

    I essentialy take a scene in DAZ and export to Keyshot.

    Let us keep in mind that the program itself is free, using that premise they, with the new content, are in effect freezing, out

    Poser users.

    That is their right.

    But, in the handling of the new version some unwritten rules were broken.

    If you wish to promote a new product , do so. But do not state facts and leave things out that are, while not lies,

    mis statements.

    I spent three days in hell and lost work because I was assured that the Beta version would not interfere with the older version.

    I spoke to two support people, wrote three tickets, and begged on a forum for help.

    No results.

    It was only through luck that I was able to salvage something.

    I take things like that personally.

    I would use the phrase, ethics but the word might not mean much today

     

     

     

     

  • BejaymacBejaymac Posts: 1,205

    Popcorn anyone ?

    (sits back and watches the train wreckcheeky}

  • RAMWolffRAMWolff Posts: 7,943

    Rebooted the computer, often times that will clear things up but nope.  I opened up my Prefs and saw the CMS settings.  The Cluster Directory is set to none, port is 1024.  Should the Cluster Directory be pointed to a particular folder or file? 

     

    ScreenHunter_83 Jan. 21 09.54.jpg
    617 x 608 - 25K
  • BobvanBobvan Posts: 2,301
    edited January 2016

    Yeah I used manual tree view, old school from DS3, then found out one can organize their own way I was thrilled. Painful & time consuming, but worth it in the end. I have been at this since September!! and have bunch to go and now you have to start from scratch so I can used an improved iray? Perhaps its time to re vsisit lux rendering.

    I like that one can also rename textures for an outfit you can simply change it to MAT whatever you have many for one outfit in one place..

    Untitled.jpg
    196 x 367 - 53K
    Post edited by Bobvan on
  • DoctorJellybeanDoctorJellybean Posts: 2,269
    edited January 2016
    RAMWolff said:

    Rebooted the computer, often times that will clear things up but nope.  I opened up my Prefs and saw the CMS settings.  The Cluster Directory is set to none, port is 1024.  Should the Cluster Directory be pointed to a particular folder or file? 

     

    Yes, it should point to a directory where the database is. Do a search for the ContentCluster directory, it contains the database. You want the folder above that in Settings.

    Post edited by DoctorJellybean on
  • vwranglervwrangler Posts: 2,867
    RAMWolff said:

    Rebooted the computer, often times that will clear things up but nope.  I opened up my Prefs and saw the CMS settings.  The Cluster Directory is set to none, port is 1024.  Should the Cluster Directory be pointed to a particular folder or file? 

     

    On Windows 7 and with Studio 4.8, the Content Cluster directory, if you never changed its location, will be 

    C:\users\your-username\Appdata\Roaming\DAZ 3D\cms\ContentCluster 

    and you would want to use the directory one level up, stopping at the CMS - I've no idea what it would be for Windows 10, or if it's any different. 

  • BobvanBobvan Posts: 2,301
    edited January 2016

    For anyone wanting to try is back up existing content folder, create a restore point and PC image, then install 4.09 if it does not work uninstall it re install 4.08 and system restore, if it's still messed up reinstall system image and old content files... The fact that one looses custom categories has me staying away, unless someone can confirm this is not the case..

    I don't want to be penalized for using improved iray

    Post edited by Bobvan on
  • RAMWolffRAMWolff Posts: 7,943

    OK, found it but it's not sticking.  I've tried both just stopping and selecting the cms folder and even one directory deeper, choosing the ContetnCluster folder, hitting apply and accept each time... go back and look and it's reset to None... This is a bit annoying.  I have no smart content.  I don't use it enough to have it be a total buzz kill but it's still annoying.  I was so happy that DAZ was taking their time with this release and even praised them just yesterday and I wake up this AM to the release and this lovely bug.  NICE DAZ, really NOT NICE! :-/

  • bicc39bicc39 Posts: 513

    Usually in a company the decision to do something like this resides with one individual.

     

    I want his name.

  • GreybroGreybro Posts: 1,501

    I deleted everything from my previous installs in order to start from a clean slate Unfortunately, I missed some DB somewhere because all  that old content is showing up as installed. Now I watched the tutorial which states at the end that "I've shown you how to install and uninstall from within the application," but I swear after watching it twice, there's nothing on how to uninstall from within the new interface. Can someone clue me in as to how to uninstall and item previously installed or with a broken install?

  • bryanll1bryanll1 Posts: 135

    This may be a dumb question, but does moving to 4.9 mean that you cannot use 3rd party items?

  • bicc39bicc39 Posts: 513

    Any bets on how far backed up support is?

  • Wilmap said:

    Can I have Daz 4.8 and 4.9 installed at the same time?

    Not if they are both General Release versions.

    Well, that seems to me astonishingly restrictive on Daz's part not to allow a side-by-side comparison.  Why on earth not?  Suggests Daz fear the differences/improvements may not seem all that compelling if scrutinized in that way. 

    How is one to try 4.9 before deciding whether to make the big leap? I guess back up absolutely everything (testing said backup by restoring it, since of course an untested backup is actually no backup at all), so you are sure you can rollback to 4.8.  I'm feeling decidedly unwilling to go through all that just to get a slightly better Iray and access to Connect-only content.

  • RogerbeeRogerbee Posts: 4,459
    bryanll1 said:

    This may be a dumb question, but does moving to 4.9 mean that you cannot use 3rd party items?

    I don't think so as they are not encrypted, as far as I can tell it's only the encrypted Daz content that can only be used with DS 4.9. All older content should still be able to be used.

    CHEERS!

  • BobvanBobvan Posts: 2,301

    According to the commons forum custom categories remain in tact....

  • TotteTotte Posts: 9,724
    edited January 2016
    bryanll1 said:

    I downloaded and ran the beta version of 4.9, but I didn't like the results I got when rendering.  I went back to 4.8.

    bryanll1 said:

    I downloaded and ran the beta version of 4.9, but I didn't like the results I got when rendering.  I went back to 4.8.

    What results?

    Skin looks bad in 4.9.  I will post examples when I get the chance if you would like to see what I mean.

    That's because there was a bug in IRay that is now fixed, and skins tweaked to work around that bug looks bad in 4.9, so the problem is not 4.9, but an Iray bug in 4.8 that PAs worked around.

    Post edited by Totte on
  • DaikatanaDaikatana Posts: 634
    RAMWolff said:

    Well not so scary.  I installed, opened up and all my stuff is there no issue at all.  I do, however, have an issue.... See the image attachment below.... How do I fix this?

    Thanks!

    I used DIM to find the postgre installation and uninstalled it and reinstalled it.  Things work now

     

     

  • RAMWolffRAMWolff Posts: 7,943
    Daikatana said:
    RAMWolff said:

    Well not so scary.  I installed, opened up and all my stuff is there no issue at all.  I do, however, have an issue.... See the image attachment below.... How do I fix this?

    Thanks!

    I used DIM to find the postgre installation and uninstalled it and reinstalled it.  Things work now

     

     

    Wish I could say that worked... didn't.  Here is the screen shot.  Should I install both, because I uninstalled both, reinstalled and same error message.... no smart content..

     

     

    ScreenHunter_83 Jan. 21 10.56.jpg
    749 x 98 - 16K
  • DaikatanaDaikatana Posts: 634
    edited January 2016
    RAMWolff said:
    Daikatana said:
    RAMWolff said:

    Well not so scary.  I installed, opened up and all my stuff is there no issue at all.  I do, however, have an issue.... See the image attachment below.... How do I fix this?

    Thanks!

    I used DIM to find the postgre installation and uninstalled it and reinstalled it.  Things work now

     

     

    Wish I could say that worked... didn't.  Here is the screen shot.  Should I install both, because I uninstalled both, reinstalled and same error message.... no smart content..

    I am not sure what to tell you beyond this.  It worked for me.  Thats all I know. Maybe someone else with more experience can step in here?

    I suspect that smart content feature might be tied to updated metadata. Not sure though.

     

     

    Post edited by Daikatana on
Sign In or Register to comment.